XScreenSaver(1)

NAME
wander - colorful random-walk.

SYNOPSIS
wander [-display host:display.screen] [-visual visual] [-window] [-root] [-density number] [-reset number] [-length number] [-delay number] [-circles] [-size number] [-advance number]

DESCRIPTION
Draws a colorful random-walk, in various forms.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-density number
    Density. 1 - 30. Default: 2.

-reset number
    Number of frames before resetting. Default: 2500000.

-length number
    Number of iterations.    Default: 25000.

-delay number
    Sustain. 0 - 60. Default: 1.

-circles | -no-circles
    Whether to draw spots.

-size number
    Size. 0 - 100. Default: 1.

-advance number
    Color Contrast. 1 - 100. Default: 1.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2002 by Rick Campbell. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty.

AUTHOR
Rick Campbell.